Results 1 to 3 of 3

Thread: SugarCRM and Quadro v5.1.19

  1. #1

    Default SugarCRM and Quadro v5.1.19

    Hiya folks,
    I'm keen to try out SugarCRM functionality but the UK disti is only offering version 5.2.0. The Epygi handout requires SugarCRM 4.5.1g and I'm not sure it's worth chasing for the older version.

    Has anyone had Sugar working and is it any good? I'm keen to trial it but don't want unnecessary pain.

    Thanks in advance. Andy

  2. #2

    Default

    Plug-in-s for the following open source versions of SugarCRM are available for beta testing:

    - SugarCRM Community Edition v5.5.3
    - SugarCRM Community Edition v5.5.2
    - SugarCRM Community Edition v5.5.0
    - SugarCRM Community Edition v5.2.0
    If you are interested in beta testing, please write to support@epygi.com

  3. #3

    Default

    Hi.

    ¿Do you know if today there are a connector for SugarCRM but for 8.2 version? i need to know where i can review the documentation or references abot how to develop this connector.
    i apprecite your support or advices.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. SugarCRM Support on Linux
    By aregev in forum 3PCC
    Replies: 1
    Last Post: 10-28-2008, 06:14 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •